tnjk.net
当前位置:首页 >> log4jCorE2.7.jAr >>

log4jCorE2.7.jAr

log4J 需要的二个jar包,如下: 1、commons-discovery-0.2、 2、commons-logging Log4j是Apache的一个开放源代码项目,通过使用Log4j,可以控制日志信息输送的目的地是控制台、文件、GUI组件,甚至是套接口服务器、NT的事件记录器、UNIX Syslog...

显示程序运行日志。可以去网上找找看他的用法。

类似问题: Archive for required library: ‘WebContent/WEB-INF/lib/readme.txt’ in project ‘xxxxxxxxx’ cannot be read or is not a valid ZIP...

就是版本不同,都是现实一些运行的日志信息和debug信息,版本越高可选的显示信息越全,区别不大。

像log4j这种库文件,会考虑到JDK的支持情况,而且JDK也是向下兼容的,目前版本是1.8,你装上1.7也都没问题的

建议楼主: 先搞个项目把这三个框架集成需要的的jar包都导入.然后再将其拷贝出来 再自己手动的用这三个框架搭建一个Web项目,把那些jar包拷贝进去就可以了.然后就是手动的建 持久层配置: applicationContext.xml,配置其数据源,数据库方言,加载映射...

难道是version冲突?

cglib-2.1.3.jar hibernate3.jar commons-logging-1.0.4.jar ehcache-1.2.3.jar hibernate-annotations.jar hibernate-commons-annotations.jar ...

只能说太多了。。。 还不如拿你报错信息出来 或者自己查 更容易发现。。。

求助hibernate报错您好,我觉得是jar包问题。antlr-2.7.6.jarc3p0-0.9.1.2.jarcglib-2.2.jarcommon-annotations.jarcommons-collections-3.1.jarcommons-fileupload...

网站首页 | 网站地图
All rights reserved Powered by www.tnjk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com